@media screen and (max-width: 1280px) {

.inner { width:98%; }

}



@media screen and (max-width: 770px) {

#full-menu {
display:none;
}

#menu-right { width:auto; }

#mobile-menu {
display:block;
}

}


@media screen and (max-width: 650px) {

#slides-inner { width:98%; }

#col1,#col2,#container1,#container2 {
float:none;
width:100%;
border:0px;
background:white;
}

#fb-join {
position:relative;
width:50%;
margin:auto;
margin-top:20px;
}

#chooser {
	width:80%;
	padding:3%;
}

#menu-bottom ul li {
float:none;
margin:3px;
}


}

/* PHONE - NARROW */
@media screen and (max-width: 420px) {
#logo img, #logo image {
display:block;
width:95%;
margin:auto;
height:auto;
}

#vidgrid li ul li {
	width:48%;
}

#content {
padding: 5px;
}

#footer {
margin:0px;
}

#footer ul li {
float:none;
width:96%;
padding:10px 0px 10px 0px;
margin:auto;
}

}